.version.index {
	color: #000001;
	background-color: #0E435D;
}
#muse_css_mq {
	background-color: #FFFFFF;
}
#page {
	z-index: 1;
	width: 960px;
	min-height: 1110.5473809660004px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.94);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
#page_position_content {
	margin-top: -46px;
	width: 0.01px;
}
#pslideshowu339 {
	z-index: 14;
	width: 0.01px;
}
#slideshowu339 {
	z-index: 14;
	width: 0.01px;
	height: 418px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}
#u348 {
	position: absolute;
	width: 960px;
	height: 418px;
	background-color: transparent;
}
#u348popup {
	z-index: 15;
}
#u574 {
	z-index: 16;
	width: 960px;
	height: 418px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}
#u574_img {
	margin-top: -76px;
	margin-bottom: -7px;
}
#u351 {
	z-index: 18;
	width: 960px;
	height: 418px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}
#u351_img {
	margin: -159px -10px -76px;
}
#u614 {
	z-index: 20;
	width: 960px;
	height: 418px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}
#u614_img {
	margin-top: -2px;
	margin-bottom: -2px;
}
#u640 {
	z-index: 22;
	width: 960px;
	height: 418px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}
#u344-4 {
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	top: 177px;
	left: 20px;
}
#u344-4popup {
	z-index: 24;
}
#u353-4 {
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	top: 177px;
	left: 910px;
}
#u353-4popup {
	z-index: 28;
}
.SSFirstButton, .SSPreviousButton, .SSNextButton, .SSLastButton, .SSSlideLink, .SSCloseButton {
	cursor: pointer;
}
.SSSlideLoading {
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}
#u782 {
	z-index: 46;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 970px;
}
#u104 {
	z-index: 59;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}
#menuu137 {
	z-index: 61;
	width: 688px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}
#u138 {
	width: 170px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
}
#u141 {
	width: 170px;
	padding-bottom: 19px;
	position: relative;
}
#u144-4 {
	width: 170px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}
#u141:hover #u144-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}
#u145 {
	width: 170px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}
#u146 {
	width: 170px;
	padding-bottom: 19px;
	position: relative;
}
#u141.MuseMenuActive, #u146.MuseMenuActive {
	width: 170px;
	min-height: 0px;
	margin: 0px;
}
#u149-4 {
	width: 170px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}
#u141.MuseMenuActive #u144-4, #u146:hover #u149-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}
#u146.MuseMenuActive #u149-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}
#u153 {
	width: 171px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}
#u154 {
	width: 171px;
	padding-bottom: 19px;
	position: relative;
}
#u155-4 {
	width: 171px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}
#u154:hover #u155-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}
#u160 {
	width: 171px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}
#u161 {
	width: 171px;
	padding-bottom: 19px;
	position: relative;
}
#u154.MuseMenuActive, #u161.MuseMenuActive {
	width: 171px;
	min-height: 0px;
	margin: 0px;
}
#u164-4 {
	width: 171px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}
#u154.MuseMenuActive #u155-4, #u161:hover #u164-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}
#u161.MuseMenuActive #u164-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}
#u106 {
	z-index: 60;
	position: relative;
	margin-right: -10000px;
	width: 160px;
	left: 48px;
}
#u106_img {
	width: 160px;
	height: 139px;
}
#u1397 {
	z-index: 111;
	width: 101px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 880px;
}
#u250 {
	z-index: 2;
	width: 65px;
	height: 215px;
	position: fixed;
	top: 180px;
	left: 0px;
}
#u224 {
	z-index: 3;
	width: 40px;
	position: fixed;
	top: 191px;
	left: 11px;
}
#u224:hover {
	width: 40px;
	min-height: 0px;
	margin: 0px;
}
#u240 {
	z-index: 9;
	width: 40px;
	position: fixed;
	top: 241px;
	left: 11px;
}
#u224.MuseLinkActive, #u240:hover {
	width: 40px;
	min-height: 0px;
	margin: 0px;
}
#u235 {
	z-index: 7;
	width: 40px;
	position: fixed;
	top: 292px;
	left: 11px;
}
#u240.MuseLinkActive, #u235:hover {
	width: 40px;
	min-height: 0px;
	margin: 0px;
}
#u230 {
	z-index: 5;
	width: 40px;
	position: fixed;
	top: 342px;
	left: 11px;
}
#u235.MuseLinkActive, #u230:hover {
	width: 40px;
	min-height: 0px;
	margin: 0px;
}
#u230.MuseLinkActive {
	width: 40px;
	min-height: 0px;
	margin: 0px;
}
#pu338 {
	z-index: 13;
	width: 0.01px;
	margin-top: -2px;
}
#u338 {
	z-index: 13;
	width: 960px;
	height: 131px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/slider_golge.png?crc=385945427") no-repeat left top;
}
#u360 {
	z-index: 32;
	width: 170px;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 122px;
}
#u1527 {
	z-index: 54;
	width: 170px;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}
#u360:hover, #u1527:hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 170px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}
#u1536 {
	z-index: 56;
	width: 170px;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 650px;
}
#u1536:hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 170px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}
#pu386-4 {
	z-index: 34;
	width: 0.01px;
	margin-left: 122px;
	margin-top: 9px;
}
#u386-4 {
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}
#u1534-4 {
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}
#u1543-4 {
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 522px;
}
#u1244 {
	z-index: 47;
	width: 161px;
	background-color: #D4145A;
	margin-left: 51px;
	margin-top: 43px;
	position: relative;
}
#u1238-4 {
	z-index: 48;
	display: block;
	vertical-align: top;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -10px;
}
#u1240 {
	z-index: 52;
	width: 38px;
	background-color: transparent;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -16px;
}
#u1235 {
	z-index: 126;
	width: 905px;
	min-height: 115px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 14px;
	position: relative;
}
.css_verticalspacer .verticalspacer {
	height: calc(100vh - 1336px);
}
#u1402 {
	z-index: 11;
	width: 976px;
	left: -16px;
	margin-top: 88px;
	position: relative;
}
#u302 {
	z-index: 58;
	width: 960px;
	padding-bottom: 12px;
	top: 150px;
	margin-bottom: -3px;
	position: relative;
}
#pmenuu1450 {
	z-index: 86;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 166px;
}
#menuu1450 {
	z-index: 86;
	width: 552px;
	position: relative;
}
#u1458 {
	width: 136px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}
#u1461 {
	width: 136px;
	padding-bottom: 10px;
	position: relative;
}
#u1463-4 {
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}
#u1461:hover #u1463-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}
#u1472 {
	width: 136px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}
#u1473 {
	width: 136px;
	padding-bottom: 10px;
	position: relative;
}
#u1461.MuseMenuActive, #u1473.MuseMenuActive {
	width: 136px;
	min-height: 0px;
	margin: 0px;
}
#u1475-4 {
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}
#u1461.MuseMenuActive #u1463-4, #u1473:hover #u1475-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}
#u1473.MuseMenuActive #u1475-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}
#u1451 {
	width: 137px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}
#u1452 {
	width: 137px;
	padding-bottom: 10px;
	position: relative;
}
#u1454-4 {
	width: 137px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}
#u1452:hover #u1454-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}
#u1465 {
	width: 137px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}
#u1466 {
	width: 137px;
	padding-bottom: 10px;
	position: relative;
}
#u1452.MuseMenuActive, #u1466.MuseMenuActive {
	width: 137px;
	min-height: 0px;
	margin: 0px;
}
#u1467-4 {
	width: 137px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}
#u1452.MuseMenuActive #u1454-4, #u1466:hover #u1467-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}
#u1466.MuseMenuActive #u1467-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}
#u332-5 {
	z-index: 112;
	width: 322px;
	min-height: 36px;
	margin-left: 138px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}
#u1524 {
	z-index: 117;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 777px;
}
#u1491 {
	z-index: 118;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}
#u1491:hover {
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}
#u1497 {
	z-index: 122;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}
#u1491.MuseLinkActive, #u1497:hover {
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}
#u1494 {
	z-index: 124;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}
#u1497.MuseLinkActive, #u1494:hover {
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}
#u1500 {
	z-index: 120;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}
#u1494.MuseLinkActive, #u1500:hover {
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}
#u1500.MuseLinkActive {
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}
.html {
	background: #FFFFFF url("../images/bg2.jpg?crc=526819982") repeat center top scroll;
}
body {
	position: relative;
	min-width: 960px;
	padding-top: 56px;
	padding-bottom: 89px;
}
